Run of scrub-obsolete for libtwin

Try this locally (using the lintian-brush package):

debcheckout libtwin
cd libtwin
deb-scrub-obsolete

Full worker log